LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Macros
mathconf.h File Reference
`#include <osl/endian.h>`
`#include <float.h>`

Go to the source code of this file.

## Macros
#define | SAL_MATH_FPEXCEPTIONS_OFF()

## Macro Definition Documentation

#define SAL_MATH_FPEXCEPTIONS_OFF | ( |  | ) |